# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 14:58+0100\n"
"PO-Revision-Date: 2025-09-19 22:30+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/signs_lib/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_signs/init.lua:459
msgid "Write"
msgstr "Escribir"

#: mods/hades_signs/init.lua:519
msgid "@1 (owned by @2)"
msgstr ""

#: mods/hades_signs/init.lua:680
msgid "Wooden Sign"
msgstr "Letrero de madera"

#. ~ Sign tooltip
#: mods/hades_signs/init.lua:682 mods/hades_signs/init.lua:863
msgid "Write text on it"
msgstr "Escribe texto en él"

#: mods/hades_signs/init.lua:715
msgid "Standing Wooden Sign"
msgstr "Cartel de madera para colocar de pie"

#: mods/hades_signs/init.lua:747
msgid "Hanging Wooden Sign"
msgstr "Letrero colgante de madera"

#: mods/hades_signs/init.lua:787
msgid "Can edit all locked signs"
msgstr "Puede editar todos los carteles bloqueados"

#: mods/hades_signs/init.lua:796
msgid "Locked Wooden Sign"
msgstr "Cartel de madera bloqueado"

#. ~ Tooltip of locked sign, indicates that it will be owned by the player who placed it
#: mods/hades_signs/init.lua:798
msgid "Write text on it, owned by placer"
msgstr "Escribe texto en él, propiedad del depositante"

#: mods/hades_signs/init.lua:832
msgid "You can’t write on this sign, you don’t own it!"
msgstr ""

#: mods/hades_signs/init.lua:858
msgid "Dark Green Steel Sign"
msgstr "Letrero de acero verde oscuro"

#: mods/hades_signs/init.lua:858
msgid "Yellow Steel Sign"
msgstr "Letrero de acero amarillo"

#: mods/hades_signs/init.lua:858
msgid "Red Steel Sign"
msgstr "Letrero de acero rojo"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Red Border"
msgstr "Letrero de acero blanco con borde rojo"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Black Border"
msgstr "Letrero de acero blanco con borde negro"
